.icon-close { background: url(icon-close.png) no-repeat; width: 19px; height: 19px; display: inline-block; cursor: pointer }
.section { z-index: 3; position: fixed; padding-bottom: 95px; right: 0; float: right;}
.content { width: 1060px; margin: auto; position: relative }
.content-box { background: #222; color: #fff; width: 50%; padding: 40px; position: relative; display: none; right: 60px; float: right; }
.content-box h2 { font-size: 32px; line-height: 20px; margin-bottom: 20px; text-transform: uppercase;}
.content-box p { margin-bottom: 20px; font-size: 16px; text-align: justify; }
.content-box .icon-close { position: absolute; bottom: 20px; right: 20px; }
.menu-list-title { border-top: 3px solid #fff; padding: 20px 0; font-size: 14px; font-weight: bold; line-height: 14px; text-transform: uppercase }
.menu-list li { float: left; margin: 0 15px 0 0; }
.menu-list a { background: #fff; border-radius: 50px; width: 70px; height: 70px; display: table-cell; vertical-align: middle; text-align: center; color: #000; font-size: 12px; line-height: 11px; font-weight: bold; text-transform: uppercase; text-decoration: none }
.menu-list a:hover { background: #712854; color: #fff;}